﻿.main .banner.minister { 
 float: right; 
 width: 302px; 
 height: 66px; 
 background-image: url(../../images/content/bakanimiz.jpg); 
 margin: 5px 0px 0px 0px; 
 padding: 252px 24px 24px 14px; 
 background-position: -27px -63px; 
 border: 5px solid #FFF; 
 background-size: 426px auto; 
} 

.main .banner.pulse, .main .banner.obesity, .main .banner.cloud, .main .banner.health { 
height:140.5px; width:254.5px 
} 

.main .banner.pulse span, .main .banner.obesity span, .main .banner.cloud span, .main .banner.health span { 
width:141px; 
} 

.main .main-tabs .bottom-bar .more { 
 width: 137px; 
 height: -1px; 
 font-size: 12px; 
 color: #1d1f20; 
 padding: 8px 13px; 
 margin-left: -58px; 
 background-position: 90% center; height:35px; 
} 

.footer .contact { 
 width: 337px; 
right: 19px; 
} 

.footer .social { 
 width: 335px; 
right: 19px; 
} 

.footer .contact a { 
 width: 249px; 
right: 19px; 
} 

.main .main-tabs .tabs ul, .sub-page .news-tab .tabs ul, .sub-page .press-desc-tab .tabs ul, .sub-page .press-news .press-news-tabs ul { 
margin-top:-2px; 
} 

.slider-cont { 
margin-top:182px; 
} 

.slider-content{ 
border:5px solid #fff 
} 
.first-slide { 

width:100%; height:348px; height:348px; 

} 

.right_side_bg { 
width: 301px; height: 348px; /* position: absolute; right: 4px; top: 4px; */ 
} 
.right_side { 
/* background: rgba(0,0,0,0.7); */ width: 301px; height: 348px; /* position: absolute; right: 4px; top: 4px; */ 
border-left: 5px solid #fff 
} 

.right_side p{ 
padding:20px 16px; line-height:25px; font-size:18px; text-align:left; color:#454343; font-family: 'Oswald'; padding-right:32px; 

} 

.right_side p em{ 
font-size:18px; font-style:normal; color:#000; border-bottom:1px solid #d2d2d2; padding-bottom:5px; display:block; 
margin-bottom:20px; font-weight:500 
} 

.all-news { 
margin-top: 20px; 
color: #ff0000; 
border-top: 1px solid #d2d2d2; 
width: 94%; 
text-align: left; 
font-size: 19px; 
padding-left: 6px; 
position: absolute; 
right: 5px; 
bottom: 6px; 
background: #fff; padding-top: 2px; 
padding-bottom: 2px; 
z-index:211 
} 

.all-news:hover{ 
color:#000; 
} 

.right_side p img,.right_side p iframe { 
display:none 
} 

 .carousel-inner .item{ 
 text-align: center; 

} 
.control-buttons{ 
text-align:center; 
} 

.carousel-control{ 
z-index: 11; left:-41px; color:#af0720 
} 
.carousel-control.left, .carousel-control.right { 
background:none 
} 
.carousel-fade .carousel-inner .item { 
 opacity: 0; -webkit-transition-property: opacity; -moz-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; 
} 
.carousel-fade .carousel-inner .active { 
 opacity: 1; 
} 
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right { 
 left: 0; opacity: 0; z-index: 1; 
} 
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right { 
 opacity: 1; 
} 
.carousel-fade .carousel-control { 
 z-index: 1; 
} 

.carousel-caption { 
left:3%; right:3%; background:rgba(0, 0, 0, 0.2); padding-bottom:5px; padding:0px; display:block; bottom:50px; 
text-align:left; 
} 

.carousel-caption h2 { 
font-size: 21px; color:#fff; padding:0px; margin:0px; padding-left: 10px; letter-spacing: 0px; 
padding-top: 10px; font-family: 'Oswald'; padding-bottom: 10px; 
} 

@-webkit-keyframes bounceInUp { 
 0% { 
 opacity: 0; 
 -webkit-transform: translateY(2000px); 
 } 
 60% { 
 opacity: 1; 
 -webkit-transform: translateY(-30px); 
 } 
 80% { 
 -webkit-transform: translateY(10px); 
 } 
 100% { 
 -webkit-transform: translateY(0); 
 } 
 } 

 @keyframes bounceInUp { 
 0% { 
 opacity: 0; 
 transform: translateY(2000px); 
 } 
 60% { 
 opacity: 1; 
 transform: translateY(-30px); 
 } 
 80% { 
 transform: translateY(10px); 
 } 
 100% { 
 transform: translateY(0); 
 } 
 } 

 .bounceInUp { 
 -webkit-animation-name: bounceInUp; 
 animation-name: bounceInUp; 
 } 
/* 
.carousel-indicators { 
bottom: 5px; 
list-style: none; 
text-align: center; 
position: absolute; 
left: -30%; 
right: 0px; 
z-index: 99; 
} 
*/ 
.carousel-indicators li { 
 display: inline-block; 
 width: 10px; 
 height: 10px; 
 margin: 1px; 
 text-indent: -999px; 
 border: 1px solid #fff; 
 border-radius: 10px; 
 cursor: pointer; 
 background-color: #000 \9; 
 background-color: rgba(0,0,0,0); 
} 
.carousel-indicators li.active{ 
background:#fff; 
color:#000; 

} 
.carosel-items { 
font-size:51px; margin-top:140px; color:#ff0000 
} 

.carosel-content { 
font-size:50px; 
} 

.carosel-content a img{ 
margin:0px auto; padding:0px; text-align:center; max-width:80%; min-width:80%; min-height:120px; max-height:120px; display:block; 
margin-bottom:10px; 
} 

.carosel-content a{ 
display:inline-block; color:#000; display:block; 
} 

 .carousel-control.right { 
 right:238px; 
 } 

 .carousel-control.left { 
 left:-44px; 
 } 

@media (max-width: 900px) { 

.first-slide { 

width:100%; height:auto; height:auto; 
} 

.carousel-caption h2 { 
font-size: 13px; 
font-family: arial; 
} 

.right_side_bg { 
width:100%; height:300px 
} 
.right_side { 
width:100%; 
} 

.right_side p { 
font-size:15px; font-family:arial; padding: 11px 13px; 
} 

.carousel-control.left { 
display:none; 
left: -10px; 
top: -16%; 
} 

.carousel-control.right { 
display:none; 
right: 0px; 
top: -16%; 
} 
}